#PliableForm,
#PliableForm_loading,
#PliableForm_success,
#PliableForm_error {
  width: 300px;
}

.pSubmit {
  font-size: 1.25em;
  /*float:right;*/
  background:url(images/featured-learn-more-blank.png) center no-repeat; height:39px; width:273px; text-align:center;
  cursor:pointer;
  border:0;
  color:#fff;
}

/* For Pliable Form (flow) */
#PliableForm label{
  display:block;
  float: left;
}
.pText {
  width:300px;
  border: 1px solid #969696;
  font-size: 1.25em;
}
.pHighlightText {
  border: 1px solid #ff0000;
  background-color: lightyellow;
}
.pRequiredCheckbox {
  border: #ff0000;
}
.pErrorMessage {
  float:right;
  color: #ff0000;
  font-size:.75em;
}
#PliableForm_loading {
  text-align:center;
}
.pRadio{
  clear:both;
}
.contact_list>label{
  font-weight:bold;
}

/* For Pliable Form (table) */
td.label {
  text-align: right;
  padding: 3px;
  vertical-align: top;
}
td.input, td.errorMessage {
  padding: 3px;
  vertical-align: top;
}

/* contact form */
div.contact_form {
    float:right;
    width:345px;
    margin:0 20px 0 0;
}

div.contact_form ul{
    list-style:none;
    margin:10px 0 20px 0;
}

div.contact_form ul li{
    overflow:hidden;
    padding:0 0 5px 0;
}

div.contact_form label {
    display:block;
    font-size:14px;
    margin:0 0 3px 0;
}

.optional_field {
    color:#959595;
}

input.contact_field {
    background:url(/images/contact_field_bg.png) 100% 0 no-repeat;
    border:#d7d7d7 1px solid;
    width:289px;
    height:16px;
    padding:5px;
    font-size:14px;
}

input.contact_field_small {
    background:url(/images/contact_field_bg.png) 100% 0 no-repeat;
    border:#d7d7d7 1px solid;
    width:77px;
    height:16px;
    padding:5px;
    font-size:14px;
}

textarea.contact_msg {
    background:url(/images/contact_field_bg.png) 100% 0 no-repeat;
    border:#d7d7d7 1px solid;
    width:289px;
    height:76px;
    padding:5px;
    font-size:14px;
}

img.captcha {
    float:right;
    border:#d7d7d7 1px solid;
    margin:6px 145px 0 0;
}

 input.contact_btn {
    background:url(/images/contact_btn.jpg) 0 0 no-repeat;
    border:0;
    width:162px;
    height:39px;
    margin:10px 0 0 140px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
